extends ../../partial/pug/base
append vars
  - var title = "Template de Erro";

block content
  .template-erro
    .row
      .col-sm-4.d-flex.align-items-center.justify-content-center
        .mt-4.mt-sm-0
          img(src=`https://cdngovbr-ds.estaleiro.serpro.gov.br/design-system/images/logo-positive.png` alt="imagem de erro")
      .col.text-center.text-sm-left
        .text-red-warm-vivid-50
          p.text-up-06.text-semi-bold.my-3 Estamos constrangidos
            |  em te ver por aqui
        .text-gray-40
          p.text-up-03.text-medium.my-3 Mas, podemos ajudá-lo a encontrar
            |  o que está procurando de outra forma
        p.my-3 Talvez você tenha se equivocado ao digitar o endereço URL ou quem sabe
          |  nós tenhamos cometido uma falha por aqui. Se possível, relate o erro para
          | que possamos sempre estar melhorando.

    .my-3
      p Aproveite para fazer uma nova busca
      +input-highlight("Texto da pesquisa")(type="search" placeholder="O que você procura?" hide-label)#error-search.input-button.mt-n1

    .row.my-5.text-center.justify-content-lg-center
      .col-lg-auto
        +button
          +icon.fa-chevron-left
          span Ir para Página Anterior
      .col-lg-auto.mt-1.mt-lg-0
        +button
          +icon.fa-home
          span Ir para Página Principal
      .col-lg-auto.mt-1.mt-lg-0
        +button
          +icon.fa-comment-dots
          span Envie um Feedback


